/*Sliding Text and Icon Menu Style*/
.sti-menu{
	width:100%;
	position:relative;
	/*margin:60px auto 0 auto;*/
	margin-left:0 !important;
	margin-bottom:15px !important;
	background-color: #72b8e6;
	text-align:center !important;
	
}
.sti-menu li{
	float:left;
	width:100%;
	height:145px;
	
}
/*.sti-menu li:hover{
	float:left;
	width:100%;
	height:160px;
	
}*/
.sti-menu li a{
	display:block;
	overflow:hidden;
	background-color:#72b8e6 !important;
	text-align:center;
	height:100%;
	width:100%;
	position:relative;
}
.sti-menu li a h2{
	font-family:'RupeeForadian-Regular';
	font-size:18px;
	font-weight:bold;
	position:absolute;
	padding:10px 0px 0px 70	px;
	text-align:center;
	top:0px;
	line-height:32px;
	left:14px;
	color:#ffffff !important;
}
.sti-menu li a h3{
	font-family:'RupeeForadian-Regular';
	font-size:20px;
	font-weight:bold;
	position:absolute;
	padding:10px 0 0px 42px;
	text-align:center;
	top:0px;
	/*line-height:50px;*/
	left:-30px;
	color:#ffffff !important;
}
.sti-menu li a h4{
	font-family:'RupeeForadian-Regular';
	font-size:24px;
	font-weight:bold;
	text-transform:uppercase;
	position:absolute;
	padding:10px 0 0px 42px;
	text-align:center;
	top:0px;
	line-height:50px;
	left:0px;
	color:#ffffff !important;
}
.sti-menu li a p {
    color: #ffffff !important;
    font-family: "Tahoma-Regular";
    font-size: 14px;
    left: 0;
    padding: 0px 10px 0 10px;
    position: absolute;
    text-align: left;
    top: 45px;
}
